[youtubei.js](../../../../README.md) / [Constants](../README.md) / OAUTH

# Variable: OAUTH

> `const` **OAUTH**: `object`

Defined in: [src/utils/Constants.ts:19](https://github.com/LuanRT/YouTube.js/blob/0733f60b57877f6b8b87dfd5cc6195b5085f5c09/src/utils/Constants.ts#L19)

## Type Declaration

### REGEX

> `readonly` **REGEX**: `object`

#### REGEX.CLIENT\_IDENTITY

> `readonly` **CLIENT\_IDENTITY**: `RegExp`

#### REGEX.TV\_SCRIPT

> `readonly` **TV\_SCRIPT**: `RegExp`
